<?xml version="1.0" encoding="UTF-8"?><song><key>F</key>
<lyrics>[V1]
.Bm               G
 Rab benim ışığım kurtuluşumdur
.A           Bm
 Kimseden korkmam
.(Bm)          G
 Rab yaşamımın kalesidir
.A           Bm
 Kimseden yılmam

[V2]
.G                      A
 Hasımlarım düşmanlarım olan kötüler
.G                     A
 Beni yutmak için üzerime gelirken
.G          A    Bm
 Tökezleyip düşerler

[V3]
.(Bm)         G
 Çünkü O beni kötü günde
.A         Bm
 Çardağında gizleyecek</lyrics>
<capo>3</capo>
<title>Kimseden Korkmam</title>
<author>Özgür Tunç</author>
</song>